<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #main div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package thegov
 * @since 1.0.0
 * @version 1.2.4
 */
?>
    </main>
	<?php

	/**
	* Elementor Pro Footer Render
    *
    * @since 1.2.4
	*/
	do_action('thegov_elementor_pro_footer');

	/**
	* Check WGL footer active option
    *
    * @since 1.2.4
	*/
	$footer = apply_filters( 'thegov_footer_enable', true);
	$footer_switch = $footer['footer_switch'] ?? '';
	$copyright_switch = $footer['copyright_switch'] ?? '';
	if( $footer_switch || $copyright_switch ){
		get_template_part('templates/section', 'footer');
	}

	/**
	* Runs after main
    *
    * @since 1.2.4
	*/
	do_action( 'thegov_after_main_content' );

	wp_footer();
	?>
</body>
</html>